Change log for gvpe package in Ubuntu

111 of 11 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-11-09
Deleted in disco-proposed (Reason: moved to release)
gvpe (3.1-2) unstable; urgency=medium

  [ Unit 193 ]
  * d/copyright: Remove getopt.(c,h) references.
  * d/copyright, d/watch: Use https where possible.
  * d/control: Build-depend on pkg-config. (Closes: #911968)
  * d/gvpe.default, d/init.d, d/rules:
    - Replace the enable/disable options, use --no-enable instead.
  * d/u/signing-key.asc, d/watch: Check tarball against upstream's signing key.

 -- TANIGUCHI Takaki <email address hidden>  Sat, 27 Oct 2018 13:13:31 +0900

Available diffs

Superseded in disco-release on 2018-11-09
Published in cosmic-release on 2018-05-13
Deleted in cosmic-proposed (Reason: moved to release)
gvpe (3.0-2) unstable; urgency=medium

  [ Unit 193 ]
  * d/changelog, d/copyright: Remove trailing white spaces.
  * d/control: Change 'priority' to 'optional'.
  * d/control: Wrap and sort build-depends.
  * d/control: Update Vcs-* fields for salsa.d.o.
  * d/compat, d/control: Bump dh compat to 11.
  * d/control: Drop B-D on autotools-dev, dh-autoreconf and info.
  * d/rules: Drop explicit inclusion of autoreconf.
  * d/copyright: Use https in 'format' field.
  * d/p/openssl1.1.patch: Add patch from Faux to fix build with openssl 1.1.
    (Closes: #851076)
  * d/control: Adjust openssl B-D to 'libssl-dev'.
  * d/p/bundled_lib.patch: Don't include local copies of getopt, causes FTBFS.
    (Closes: #887662)
  * Update Standards-Version to 4.1.3.

  [ TANIGUCHI Takaki ]
  * Bump Stanrads-Version to 4.1.4
  * Move vcs repository under debian-group

 -- TANIGUCHI Takaki <email address hidden>  Sun, 13 May 2018 10:28:55 +0900

Available diffs

Superseded in cosmic-release on 2018-05-13
Published in bionic-release on 2018-03-02
Deleted in bionic-proposed (Reason: moved to release)
gvpe (3.0-1ubuntu1) bionic; urgency=medium

  * d/changelog, d/copyright: Remove trailing white spaces.
  * d/control: Change 'priority' to 'optional'.
  * d/control: Wrap and sort build-depends.
  * d/control: Update Vcs-* fields for salsa.d.o.
  * d/compat, d/control: Bump dh compat to 11.
  * d/control: Drop B-D on autotools-dev, dh-autoreconf and info.
  * d/rules: Drop explicit inclusion of autoreconf.
  * d/copyright: Use https in 'format' field.
  * d/p/openssl1.1.patch: Add patch from Faux to fix build with openssl 1.1.
    (Closes: #851076)
  * d/control: Adjust openssl B-D to 'libssl-dev'.
  * d/p/bundled_lib.patch: Don't include local copies of getopt, causes FTBFS.
    (Closes: #887662)
  * Update Standards-Version to 4.1.3.

 -- Unit 193 <email address hidden>  Fri, 02 Mar 2018 11:59:12 +0000

Available diffs

Superseded in bionic-release on 2018-03-02
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
gvpe (3.0-1) unstable; urgency=medium

  * New upstream.
  * Merge from https://mentors.debian.net/package/gvpe.

 -- TANIGUCHI Takaki <email address hidden>  Thu, 02 Feb 2017 21:38:52 +0900
Superseded in zesty-release on 2017-02-03
Deleted in zesty-proposed on 2017-02-04 (Reason: moved to release)
gvpe (3.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.  LP: #1658268
    - Drop patches applied upstream.
  * d/copyright: Update filename.
  * d/control: Update build-deps, info → texinfo.

 -- Unit 193 <email address hidden>  Fri, 20 Jan 2017 22:53:31 -0500

Available diffs

Superseded in zesty-release on 2017-01-21
Deleted in zesty-proposed on 2017-01-22 (Reason: moved to release)
gvpe (2.25-3) unstable; urgency=medium

  * debian/control: B-D replaced by libssl1.0-dev (Closes: #828336)
  * Bump debian policy to 3.9.8
  * debian/control: Add lsb-base to Depends
  * debian compat 9

 -- TANIGUCHI Takaki <email address hidden>  Tue, 13 Dec 2016 17:39:01 +0900

Available diffs

Superseded in zesty-release on 2016-12-13
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2014-02-04
Deleted in trusty-proposed (Reason: moved to release)
gvpe (2.25-2) unstable; urgency=medium


  * Build with dh-autoreconf. (Closes: #727385)
  * Bump Standards-Version to 3.9.5 (with no changes).

 -- TANIGUCHI Takaki <email address hidden>  Tue, 04 Feb 2014 18:11:09 +0900

Available diffs

Superseded in trusty-release on 2014-02-04
Deleted in trusty-proposed on 2014-02-05 (Reason: moved to release)
gvpe (2.25-1) unstable; urgency=low


  * Imported Upstream version 2.25
  * debian/patches: Remove upstream merged patches..
  * debian/patches/fix_gvpe_conf_5: fix an empty man page.
  * debian/control: Bump Standards-Version to 3.9.4 (with no changes).
  * debian/copyright: Fixed license name.

 -- TANIGUCHI Takaki <email address hidden>  Mon, 19 Aug 2013 17:43:11 +0900

Available diffs

Superseded in trusty-release on 2013-10-23
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-11-27
gvpe (2.24-2) unstable; urgency=low

  * debian/control: Add Vcs-* fields.
  * debian/gvpe.default: rename parameter DAEMON_OPTS to DAEMON_ARGS. 
    (Closes: #647809)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  27 Nov 2011 16:12:17 +0000

Available diffs

Superseded in precise-release on 2011-11-27
Obsolete in oneiric-release on 2015-04-24
gvpe (2.24-1) unstable; urgency=low

  * New upstream.
  * patches/fix_openssl_m4, fix_configure: Fixed to fail configure 
    (Closes: #621897, #622036)
  * info: Removed .
  * Standards-Version: 3.9.2
 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  22 Jun 2011 09:35:49 +0000

Available diffs

Superseded in oneiric-release on 2011-06-22
gvpe (2.22-1) unstable; urgency=low

  * Initial release (Closes: #515307)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  04 May 2011 09:29:52 +0000
111 of 11 results